html,body {
	margin:0;
	padding:0;
	background-color:#f7f6f1;

	
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-align:center;
	color:#4E4848;
}

h1 {
	font-size: 1.42em;
	font-weight: bold;
	color:#120077;
}

h1#storeHeading {
	margin-left:8px;
}


h2 {
	font-size: 1.1em;
	font-weight: bold;
	color:#120077;
}

h2#storeHeading {
	margin-left:8px;
}

h2#provinceListHeader {
	font-size: 0.9em;
}

h2.provinceHeader {
	font-size: 1.1em;
	font-weight: bold;
	color:#120077;
	margin-left: 20px;
}

div.addressesBox {
	width: 540px;
	background: #FFFFFF;
	border: 2px solid #C8C8C8;
	padding: 0px 10px 10px 10px;
	margin-top:20px;
	border-radius: 12px;
	-moz-border-radius:6px; /* Firefox 3.6 and earlier */
}



div.singleAddressesBox {
	width: 500px;
	background: #FFFFFF;
	border: 2px solid #C8C8C8;
	padding: 0px 10px 10px 10px;
	border-radius: 12px;
	-moz-border-radius:6px; /* Firefox 3.6 and earlier */
}

div.multipleStoreDetails {
	width: 500px;
	border: 2px solid #C0C0C0;
	border-radius: 10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	padding:0px 10px 10px 10px;
	margin-left:25px;
}


font.introMain {
	font-size: 0.95em;
	font-weight:bold;
}

font.searchTitle {
	font-size: 1.0em;
	font-weight:bold;
}


font.subShopTables {
	font-size: 0.7em;
	color:#666;
}

font.error {
	color:red;
}

font.success {
	color:green;
}

font.seeAlsoFont {
	font-size: 0.72em;
	color:#666;
}

div.header {
	width:900px;
	margin:0 auto;
	height:80px;
	border: 0px solid green;
}

div.headerMenu {
	width:600px;
	margin:0 auto;
	border: 0px solid green;
}

div.headerSection1 {
	position: absolute;
	width: 100px;
	margin-left:0px;
	margin-top: -15px;
	padding-left: 0px;
	border: 0px solid blue;
}

div.headerSection2 {
	position: absolute;
	width: 500px;
	margin-left:80px;
	margin-top: 5px;
	border: 0px solid orange;
	text-align: left;
}

div.headerSection3 {
	position: absolute;
	
	
	
	width: 430px;
	height: 40px;
	margin-left: 470px;
	margin-top: 10px;
	padding-top: 15px;
	border: 0px solid #555555;
	border-radius: 5px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
}

div.popularStores {
	width: 100%;
	background: #eee;
	border: 2px solid #6b8ebd;
	padding: 0px 10px 10px 10px;
}

div.infoWindow {
	font-size: 0.7em;
}

div#container {
	background:#ffffff;
	text-align:left;
	width:900px;
	margin:0 auto;
	min-height:700px;
    height:auto !important;
    height:700px; 
	border: 1px solid #C9C299;
	border-radius: 10px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
	
	
}

div#middleContents {
	line-height:1.4;
	margin:0 150px;
	padding: 10px 10px 10px 10px;
	
}

div#rightContents {
	background:#FFFFFF;
	float:left;
	width:160px;
	margin-left:-164px;
	margin-top:20px;
	height: 600px;
	border:0px solid black;
}

div.leftContentsBox {
	margin-left:10px;
	margin-top: 40px;
	width: 120px;
	background: #FFFFFF;
	border: 0px solid #e7e7e7;
	padding: 0px 10px 10px 10px;
	border-radius: 5px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
}

div#leftContents {
	float:left;
	width:150px;
	margin-left:-900px;
}

div#footer {
	color:#FFFFFF;
	clear:left;
	width:100%;
	padding:5px 0px 5px 0px;
	border: 0px solid blue;
}



div#wrapper {
	float:left;
	width:100%;
}

hr.headerRule {
	width: 100%;
	margin-top: -3px;
}

p.introText{
	padding: 0px 20px 0px 10px;
	
}

p.submitText{
	padding: 0px 20px 0px 10px;
	font-size: 1.0em;
	font-weight: bold;
	border-style:solid;
	border-width:1px;
	border-color: gray;
	width: 520px;
}

font.titleText {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size: 3.0em;
	color:#FFFFFF;
	font-weight: bold;
	font-style: italic;
	padding: 0px 0px 0px 20px;
}

font.titleTag {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	color:#FFFFFF;
	font-weight: bold;
	font-style: italic;
	padding: 0px 0px 0px 20px;
}

p.footer {
	text-align: center;
	color:#666;
}

div.editright {
	margin-left:385px;
}

p.smallSideText {
	font-size: 0.7em;
}

p.center {
	text-align: center;
}

font.leftLinkTitle {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color:#302226;
	font-weight: bold;
}

font.headerLarge {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size: 2.3em;
	color:#000000;
	font-weight: bold;
}

font.headerSmall {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color:#000000;
	font-weight: none;
}

a.standardLink:link{
	color: #0000FF;
}

a.standardLink:visited {
	color: #0000FF;
}

a.standardLink:hover{ 
	color: #FF0000;
}

a.standardLink:active { 
	color: #FF0000;
}

a.nearbyLink:link{
	color: #0000FF;
	font-size:1.2em;
	font-weight:bold;
	margin-left:20px;
}

a.nearbyLink:visited {
	color: #0000FF;
	font-size:1.2em;
	font-weight:bold;
	margin-left:20px;
}

a.nearbyLink:hover{ 
	color: #FF0000;
	font-size:1.2em;
	font-weight:bold;
	margin-left:20px;
}

a.nearbyLink:active { 
	color: #FF0000;
	font-size:1.2em;
	font-weight:bold;
	margin-left:20px;
}

a.leftMenuLink:link{
	color: #555555;
	font-size: 0.7em;
	text-decoration:none;
	
}

a.leftMenuLink:visited {
	color: #555555;
	font-size: 0.7em;
	text-decoration:none;
}

a.leftMenuLink:hover { 
	color: #ff1212;
	font-size: 0.7em;
	text-decoration:underline;
}

a.leftMenuLink:active { 
	color: #ff1212;
	font-size: 0.7em;
	text-decoration:underline;
}


a.headerLink:link {
	color: #4e4848;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration:none;
}

a.headerLink:visited {
	color: #4e4848;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration:none;
}

a.headerLink:hover { 
	color: #FF0000;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration:none;
}

a.headerLink:active { 
	color: #FF0000;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration:none;
}

a.headerTabLink:link{
	color: #4e4848;
	font-size: 1.0em;
	font-weight: bold;
}

a.headerTabLink:visited{
	color: #4e4848;
	font-size: 1.0em;
	font-weight: bold;
}

a.headerTabLink:hover { 
	color: #FF0000;
	font-size: 1.0em;
	font-weight: bold;
}

a.headerTabLink:active { 
	color: #FF0000;
	font-size: 1.0em;
	font-weight: bold;
}

a.storeListLink:link{
	color: #526194;
	font-size: 0.75em;
}

a.storeListLink:visited{
	color: #526194;
	font-size: 0.75em;
}

a.storeListLink:hover{ 
	color: #FF0000;
	font-size: 0.75em;
}

a.storeListLink:active{ 
	color: #FF0000;
	font-size: 0.75em;
}

a.provinceStoreListLink:link{
	color: #526194;
	font-size: 0.9em;
	margin-left:20px;
}

a.provinceStoreListLink:visited{
	color: #526194;
	font-size: 0.9em;
	margin-left:20px;
}

a.provinceStoreListLink:hover{ 
	color: #FF0000;
	font-size: 0.9em;
	margin-left:20px;
}

a.provinceStoreListLink:active{ 
	color: #FF0000;
	font-size: 0.9em;
	margin-left:20px;
}

a.storeLetterLink:link{ 
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
}

a.storeLetterLink:visited{
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
}

a.storeLetterLink:hover{
	color: #FF0000;
	font-size: 1.2em;
	font-weight: bold;
}

a.storeLetterLink:active{
	color: #FF0000;
	font-size: 1.2em;
	font-weight: bold;
}

font.storeLetterLink {
	color: #6D7B8D;
	font-size: 1.2em;
	font-weight: bold;
}

a.homeLink:link {
	color: #526194;
	font-size: 0.7em;
}

a.homeLink:visited {
	color: #526194;
	font-size: 0.7em;
}

a.homeLink:hover { 
	color: #FF0000;
	font-size: 0.7em;
}

a.homeLink:active { 
	color: #FF0000;
	font-size: 0.7em;
}


font.letterHeading {
	font-size: 1.9em;
	font-weight: bold;
	color:#800000;
}

p.storeList {
	margin-left: 130px;
}

p.storeList2 {
	margin-left: 10px;
	font-size: 1.7em;
	font-weight: bold;
}



img.frontPageImage {
	padding: 15px 15px 15px 35px;
	margin: 1px solid #c0ec0e;
}

hr.divider {
	border: 0;
	color: #F0F0F0;
	background-color: #F0F0F0;
	height: 1px;
	width: 90%;
}


table.provinceMenu {
	border-width: thin;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.provinceMenu th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: white;
	background-color: #D8D8D8;
	-moz-border-radius: ;
}
table.provinceMenu td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: white;
	background-color: #D8D8D8;
	-moz-border-radius: ;
}

table.leftLinksTable {
	border-width: thin;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	width: 130px;
}
table.leftLinksTable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: white;
	background-color: #dcdcdc;
	-moz-border-radius: ;
}
table.leftLinksTable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: white;
	background-color: #EEEEEE;
	-moz-border-radius: ;
}

table.addressTable td {
	font-size: 1.1em;
}

p.addressField {
	font-size:1.1em;
	margin-left:30px;
}

input.headerSearch	{	
	border: 1px solid #C8C8C8;
	border-radius: 10px;
	background-color: #FEFEFE;
	color: #666;
	padding-left: 10px;
	height: 20px;
	font-size: 0.9em;
	padding-top: 2px;
}

input.editDetails	{	
	
	font-size: 0.9em;
	
}

div.searchResultsBox {
	margin-left:75px;
}


a.searchResult:link{
	color: #0000FF;
	font-size: 0.9em;
}

a.searchResult:visited{
	color: #0000FF;
	font-size: 0.9em;
}

a.searchResult:hover{ 
	color: #009933;
	font-size: 0.9em;
}

a.searchResult:active{ 
	color: #009933;
	font-size: 0.9em;
}

div.mapHolder {
	background-color: #ffffff;
	padding: 10px 20px 10px 20px;
	width: 100%;
}


a.contact:link{
	color: #000000;
	font-size: 0.8em;

}

a.contact:visited{
	color: #000000;
	font-size: 0.8em;

}

a.contact:hover{ 
	color: #FF0000;
	font-size: 0.8em;
}

a.contact:active{ 
	color: #FF0000;
	font-size: 0.8em;
}